Subject: Re: [Coco] cprep19a.lzh upload
From: "Stephen H. Fischer" <[email-masked]>
To: "CoCoList for Color Computer Enthusiasts" <[email-masked]>
Date: Wed, 25 May 2011 19:39:38 -0700
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

Hi,

Thanks for the good work, I am as surprised by getting this fixed as finding
it in the beginning.

You may have done so but looking at the C_Prep file using Wordpad, I do not
see the __FILE__, __DATE__ and __TIME__ that C_PREP was compiled.

That is IMHO the reason that they were created and what I will be using them
for.

Just automating what I include manually.

h("Syntax: Eps [opts] [-?][-h][-s]11/05/23");
...

will be automated and:

...
h("_SP_     SP - superscript on                        ");
h("            ESC S0                                  ");
h("_UN_     UN - unidrectional head movement           ");
h("            ESC U1                                  ");
h("_xx_ -s - output to stdout instead of /P ");
h("_yy_ -h - print usage (LONG) ");
h("_zz_ -? - print usage (SHORT) ");

/* fprintf(stderr,"Current file name is: %s\n",__FILE__); */
/* fprintf(stderr,"Compile date is: %s\n",__DATE__); */
/* fprintf(stderr,"Compile time: %s\n",__TIME__); */
...

will be added.

I still need to manually change the date in the shellplus script.

But I have to hunt down the last version I created, what I am editing was
not the latest and as it has been twenty years the date is the only way to
find it.

Thanks again for the changes.

SHF

----- Original Message ----- 
From: "Willard Goosey" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, May 25, 2011 6:29 PM
Subject: [Coco] cprep19a.lzh upload

> OK, I have uploaded cprep19a.lzh to:
> http://www.sdc.org/~goosey/os9/cprep19a.lzh
...
>
> Willard

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco